Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I've compiled Tracker from sources as described here. But when running 'tracker-control' it says something about not being able to load libtracker-miner-0.12.so.0 (see error message below). Where can I get this library? (I am not interested in using the pre-packaged .debs as I want to use it for development.)

tracker-control: error while loading shared libraries: libtracker-miner-0.12.so.0: cannot open shared object file: No such file or directory
share|improve this question
add comment

1 Answer 1

up vote 0 down vote accepted

just a simple query I did to the apt-cache..

libtracker-miner-0.8-0 - tracker data miner library libtracker-miner-0.8-dev - tracker data miner library - development files

have you installed those packages?

seems that the version of the library you need are old versions..you can even, install the new ones and do a link and see if the application runs, maybe there is some back compatibility ..anyway..if you compile it from sources...didn't it cry before?? it's strange, have you ran a ``configure'' script before compiling?

share|improve this answer
    
Thanks. I had to do a 'sudo ldconfig' before running program. –  Anders Feder Aug 26 '11 at 18:53
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.